TrainFog Developers
Pipelines

Elenca pipeline

GET
/pipelines
AuthorizationBearer <token>

In: header

Query Parameters

workspace?string
type?string
Value in"deal" | "ticket" | "work" | "generic"
name?string
isDefault?boolean
limit?integer
Formatint32

Response Body

application/json

application/json

curl -X GET "https://api.trainfog.com/developers/v1.0/pipelines"
{
  "count": 1,
  "data": [
    {
      "id": "688893ebd804d8588b1afbe0",
      "workspace": "688893ebd804d8588b1afbe0",
      "name": "Sales Pipeline",
      "type": "deal",
      "isDefault": false,
      "stages": [
        {
          "id": "688893ebd804d8588b1afbe0",
          "name": "Qualified",
          "probability": 50,
          "type": "active",
          "order": 1,
          "exitCriteria": {}
        }
      ],
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "error": "Unauthorized"
}